## goocanvas-2.0 2.0.1

=== debian/changelog ===
goocanvas-2.0 (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream version (LP: #858954):
    - Now uses Gtk+3
    - Allow version 0.15 and 2.0 to be installed simultaneously

 -- Timo Kluck <tkluck@infty.nl>  Sun, 27 Nov 2011 17:38:34 +0200

goocanvas (0.15-1) unstable; urgency=low

  [ Jeffrey Ratcliffe ]
  * + debian/watch (Closes: #528620)
  * debian/control:
    - Removed section field from libgoocanvas-common and libgoocanvas3
    - Updated descriptions
    - Bumped Standards-Version to 3.8.4. No changes needed.
    + Homepage field
  * + debian/README.source
  * debian/copyright:
    - Removed "(C)", replacing with "copyright" as necessary
  * debian/rules:
    + link to upstream changelog

  [ Jose Carlos Garcia Sogo ]
  * New upstream package (Closes: #521722)
  * Accept patch by Jeffrey Ratcliffe (Thanks!)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 26 May 2010 23:15:06 +0200

goocanvas (0.15-0ubuntu1) karmic; urgency=low

  * New upstream version:
    - Fixed a bug that caused a hang when using GooCanvasWidget with
      accessibility support turned on.
    - Added "scale-to-fit" property to GooCanvasImage, to scale the image
      to the "width" and "height" settings, instead of just clipping.
    - Added support for tooltips (this means we need GTK+ 2.12).
      (Note that there is a GTK+ bug which will cause problems with
      tooltips on a large canvas. See bug #573294.)
    - Added "x", "y", "width" and "height" properties to items that
      didn't have them.
    - Fixed bug in goo_canvas_convert_from_item_space().
    - Added "scroll-event" signal to GooCanvasItem.
  * debian/control:
    - Bump libgtk2.0-dev build-dep to 2.12.
    - Add ${misc:Depends} to libgoocanvas-common and libgoocanvas-dev to
      make Lintian happy.
  * debian/rules:
    - Add DEB_DH_MAKESHLIBS_ARGS for tighter dependencies - the new
      version adds symbols.
  * Update debian/patches/10_relibtoolize for new version.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Tue, 28 Jul 2009 20:38:41 +0100

goocanvas (0.13-1) unstable; urgency=low

  * New Upstream Version (Closes: #507077)
  * Update debian/10_relibtoolize patch.
  * Bump Standards-Version to 3.8.0. No changes needed. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 07 Dec 2008 17:18:43 +0100

goocanvas (0.12-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #272222)
    - Use the tables' fill and stroke colors to paint its grid and background.
    - Emit "children_changed" ATK signal when child items added/removed.
    - Fixed bug when clipping the entire canvas.
    - Got rid of the XXX_DISABLE_DEPRECATED compilation flags.
    - Fixed redraws of tables after updates.
    - Fixed problems compiling with libtool 2.2.
  * Adapt debian/patches/10_relibtoolize.dpatch towards new configure file
    (line number changes)

 -- Didier Roche <didrocks@ubuntu-fr.org>  Mon, 22 Sep 2008 17:50:19 +0200

goocanvas (0.10-1) unstable; urgency=low

  * New upstream release
  * Update 10_relibtoolize patch for this version
  * Bump Standars-Version to 3.7.3
  * Change VCS info in debian/control to point to git.debian.org

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 25 May 2008 13:53:01 +0200

goocanvas (0.9-1) unstable; urgency=low

  * New upstream release (Closes: #444846)
  * Binary package does not need to depend on libgtk2.0-dev (Closes: #437683)
  * Move above dependency to -dev package
  * Bump package name due to soname change

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 12 Oct 2007 10:23:35 +0200

goocanvas (0.8-2) unstable; urgency=low

  * Link gtk-doc to /usr/share/doc/libgoocanvas-dev (Closes: #423410)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 14 May 2007 22:49:11 +0200

goocanvas (0.8-1) unstable; urgency=low

  * New upstream version
    + Introduces API/ABI changes, and new soname: change package name 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 01 May 2007 21:53:18 +0200

goocanvas (0.6-1) experimental; urgency=low

  * First upload to Debian archive. Use Ubuntu packages 
    from Sebastian Bacher. (Closes: #411729)
  * New upstream version.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 20 Feb 2007 17:49:02 +0100
