## goocanvas-2.0 2.0.2

=== debian/changelog ===
goocanvas-2.0 (2.0.2-2) unstable; urgency=medium

  * Change source package name (Closes: #764688)
    - Allows version 0.15 and 2.0 to be installed simultaneously
  * Incorporate NMU
  * Fixed collab-main URLs
  * New maintainer (Closes: #786709)
  * Dropped README.source file as quilt now used for patches
  * Rework package descriptions
  * Bump standards version, no changes required
  * Add Replaces/Breaks for package name changes in Ubuntu
  * Updated copyright file to copyright-format 1.0
  * Correct install path for gir package
  * Make -dev & gir packages Multi-Arch
  * Drop fix-g-i-path patch as typelib now found in Multi-Arch path
  * Unapply patches from source
  * Add gbp.conf file
  * Add an upstream metadata file
  * Fix clean target to allow building twice
  * Build documentation to prevent FTBFS on second build

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 11 Jun 2015 20:04:09 +0200

goocanvas (2.0.2-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * debian/patches/fix-g-i-path.patch:
    - Install .typelib files in the correct directory (Closes: #751969).
  * debian/libgoocanvas-2.0-9.shlibs:
    - Add shlibs file.
  * debian/gir1.2-goocanvas-2.0.install:
    - Update path for .typelib files.
  * debian/libgoocanvas-2.0-dev.install:
    - Install .gir file.
  * debian/libgoocanvas-2.0-common.links:
    - Fix link to documentation.
  * debian/libgoocanvas-2.0-common.doc-base.goocanvas2:
    - Register documentation using doc-base.
  * debian/rules:
    - Build with autoreconf.
    - Run dh_girepository after dh_shlibdeps.
    - Enable parallel builds.
  * debian/control:
    - Add build dependencies on dh-autoreconf and gobject-introspection.
    - Make libgoocanvas-2.0-dev depend on gir1.2-goocanvas-2.0 and
      recommend pkg-config.
    - Remove Multi-Arch: same header from libgoocanvas-2.0-dev and
      gir1.2-goocanvas-2.0.
    - Update package descriptions.

 -- Alberto Garcia <berto@igalia.com>  Fri, 18 Jul 2014 12:21:22 +0300

goocanvas (2.0.2-1) experimental; urgency=medium

  * New upstream release (Closes: #588177)
  * update debian/source/format "3.0 (quilt)" (Closes: #670694)
  * debian/patches
    - convert all dpatch to quilt
    - drop unnecessary all patches
  * debian/control
    - set Maintainer: Debian Ruby Extras Maintainers, and add me as Uploaders.
    - drop unnecessary quilt from Build-Depends
    - set "Standards-Version: 3.9.5"
    - add "Build-Depends: libgtk-3-dev" and drop libgtk2.0-dev
    - add "Build-Depends: libcairo2-dev (>= 1.10)"
    - update "Build-Depends: libglib2.0-dev (>= 2.28)" 
    - drop dpkg-dev from Build-Depends
    - set debhelper (>= 9)
    - make it Multi-Arch ready
    - drop cdbs from Build-Depends
    - change package name from libgoocanvas* to libgoocanvas-2.0*
    - use collabmaint repository for git repository
    - add "Build-Depends: libgirepository1.0-dev" to install 
      gobject-introspection bindings
    - introduce gir1.2-goocanvas-2.0 package
  * debian/rules
    - convert from cdbs to dh7
  * debian/compat
    - set 9
  * debian/*.install
    - update to install libgoocanvas-2.0.so*
  * debian/*.install
    - move gtk-doc from -dev to -common
    - add libgoocanvas-2.0-dev.install
  * debian/*.links
    - move from -dev to -common
  * debian/watch
    - update to track .xz tarball. upstream doesn't provide gz or bz2 anymore

 -- Hideki Yamane <henrich@debian.org>  Fri, 10 Jan 2014 14:44:29 +0900

goocanvas (0.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: demo.o: undefined reference to symbol
    'sincos@@GLIBC_2.2.5'":
    add patch 11_link.dpatch from Ubuntu / Matthias Klose:
    Link demos with -lm.
    (Closes: #713595)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Nov 2013 17:44:00 +0100
