=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc
