=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/goocanvas/([\d\.]+)/goocanvas-(.*).tar.xz
