## goocanvas-2.0 2.0.3

=== debian/changelog ===
goocanvas-2.0 (2.0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #829862)
  * Allow package to build twice by updating d/clean
  * Use Debian email address
  * Use secure URLs
  * Bump standards version, no changes required
  * Add bindnow hardening option
  * Switch to using a symbols file
  * Add patch to fix FTBFS due to gtkdoc mktmpl removal (Closes: #876597)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 02 Oct 2017 18:24:48 +0200
