=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: goocanvas-2.0
 Priority: optional
-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Ross Gammon <rossgammon@debian.org>
 Build-Depends: debhelper (>= 9),
                libglib2.0-dev (>= 2.28),
                dh-autoreconf,
@@ -10,10 +10,10 @@
                libcairo2-dev (>= 1.10),
                libgirepository1.0-dev,
                gobject-introspection
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
-Vcs-Git: git://anonscm.debian.org/collab-maint/goocanvas.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/goocanvas.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/goocanvas.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/goocanvas.git
 Homepage: https://wiki.gnome.org/action/show/Projects/GooCanvas
 
 Package: libgoocanvas-2.0-dev
