## goocanvas-2.0 2.0.4

=== debian/changelog ===
goocanvas-2.0 (2.0.4-1) UNRELEASED; urgency=medium

  * update

 -- Ross Gammon <rossgammon@debian.org>  Wed, 18 May 2022 22:09:26 -0400

goocanvas-2.0 (2.0.4-1) unstable; urgency=medium

  * New upstream release
  * Drop gtkdoc mktmpl patch, applied upstream
  * Bump debhelper to Version 11
  * Bump standards version, no changes required
  * Remove whitespace from debian/changelog
  * Add debian/source/options file so package builds twice
  * Drop --parallel option from d/rules, not needed for debhelper v11
  * Drop dh-autoreconf & autotools-dev dependencies, not required dh > 10
  * Use secure URL in watch file
  * Move repository from Alioth to Salsa

 -- Ross Gammon <rossgammon@debian.org>  Sun, 04 Mar 2018 06:51:18 +0100
