=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: goocanvas-2.0
 Priority: optional
 Maintainer: Ross Gammon <rossgammon@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libglib2.0-dev (>= 2.28),
-               dh-autoreconf,
-               autotools-dev,
                gtk-doc-tools,
                libgtk-3-dev,
                libcairo2-dev (>= 1.10),
                libgirepository1.0-dev,
                gobject-introspection
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Section: libs
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/goocanvas.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/goocanvas.git
+Vcs-Git: https://salsa.debian.org/debian/goocanvas-2.0.git
+Vcs-Browser: https://salsa.debian.org/debian/goocanvas-2.0
 Homepage: https://wiki.gnome.org/action/show/Projects/GooCanvas
 
 Package: libgoocanvas-2.0-dev
