=== debian/watch ===
version=3

https://ftp.gnome.org/pub/GNOME/sources/goocanvas/([\d\.]+)/goocanvas-(.*).tar.xz
